Subject: [Ecrit] FW: New Version Notification for draft-ietf-ecrit-phonebcp-10

From: "Brian Rosen" <[email-masked]>
Date: Thu, 4 Jun 2009 12:58:57 -0400

This is a mistake, and I will have to revise it, sorry

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Thursday, June 04, 2009 12:54 PM
To: [email-masked]
Cc: [email-masked]
Subject: New Version Notification for draft-ietf-ecrit-phonebcp-10 

A new version of I-D, draft-ietf-ecrit-phonebcp-10.txt has been successfuly submitted by Brian Rosen and posted to the IETF repository.

Filename:	 draft-ietf-ecrit-phonebcp
Revision:	 10
Title:		 Best Current Practice for Communications Services in support of Emergency Calling
Creation_date:	 2009-06-04
WG ID:		 ecrit
Number_of_pages: 45

Abstract:
The IETF and other standards organization have efforts targeted at
standardizing various aspects of placing emergency calls on IP
networks.  This memo describes best current practice on how devices,
networks and services should use such standards to make emergency
calls.

The IETF Secretariat.